Does Punchout Supports TLS 1.2? (Doc ID 1948328.1)

Last updated on MARCH 06, 2017

Applies to:

Oracle Fusion Self Service Procurement Cloud Service - Version 11.1.11.1.0 and later
Oracle Fusion Self Service Procurement - Version 11.1.11.1.0 and later
Information in this document applies to any platform.

Goal

Documentation suggests 'iProcurement and Exchange use SSL version 3.0'. Given SSL 3.0 is deemed insecure and the industry standard is now TLS 1.2 I would like to understand if Punchout can be configured/as standard will use a stronger encryption method (as per the example given)
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms